 body { font-family: Arial, Helvetica, sans-serif; font-size: 12px; margin: 0px; padding-left: 10px; padding-right: 10px; }
form { padding: 0px; margin: 0px; }
img { border: 0px none; }
div#header { width: 96%; background-color: #FFF; height: 70px; padding-top: 5px; padding-left: 10px; padding-right: 30px; }
div#wobinich { width: 96%; height: 20px; padding-top: 5px; padding-left: 10px; padding-right: 10px; margin-bottom: 10px; font-weight: bold; background: url(images/kvkrd.gif) right #f66 no-repeat; }
div.clearer { clear: both; }
div.links { float: left; margin-right: 20px; }
div.rechts { float: right; }
a:link, a:visited { color: #000000; }
a:hover { background-color: #F90; }
a#mehr:link, a#mehr:visited { background-color: #FFFF00; color: #000000; text-decoration: none; }
a#mehr:hover { background-color: #FF0000; text-decoration: none; }
a.menue { background-color: #F90; background: url(images/bgbutton.gif); color: #000000; text-align: center; vertical-align: middle; display: block; margin: 0px 0px 5px 0px; border: 1px solid #000000; width: 150px; text-decoration: none; padding: 5px; }
a.buttonabmelden { background-color: #F90; background: url(images/bgbutton_abmelden.gif); color: #000000; text-align: center; vertical-align: middle; display: block; margin: 0px 0px 5px 0px; border: 1px solid #000000; width: 150px; text-decoration: none; padding: 5px; }
a#klein { width: 50px; padding: 1px; }
a.menue:hover { background-color: #FFFF00; background: url(images/bgbuttonac.gif); color: #ffffff; border: 1px solid #ffffff; }
a.buttonabmelden:hover { background-color: #FFFF00; background: url(images/bgbuttonac_abmelden.gif); color: #ffffff; border: 1px solid #ffffff; }
div#menue { background-color: #FF3333; color: #000000; text-align: center; vertical-align: middle; display: block; margin: 0px 0px 0px 0px; border: 1px solid #000000; width: 150px; text-decoration: none; padding: 5px; margin-bottom: 5px; }
div.menuegruppe { background-color: #00F; color: #ffffff; text-align: center; vertical-align: middle; display: block; margin-top: 0px; margin-right: 0px; margin-left: 0px; border: 1px solid #000000; width: 150px; text-decoration: none; padding: 5px; margin-bottom: 5px; }
th { background-color: #F30; text-align: left; padding: 5px; color: #FFF; }
td { padding: 0px 5px 0px 5px; }
table#nopad td { padding: 0px; }
table#nopad th { background-color: #ffffff; text-align: left; font-weight: bold; padding: 0px; }
table.eingabe td { padding: 5px 0px 5px 0px; }
.fehler { color: red; font-weight: bold; }
p.fehler { color: #f00; background-color: #ff0; font-weight: bold; padding: 3px; border: 1px solid #f00; width: 500px; }
span.fehler { color: #f00; background-color: #ff0; font-weight: bold; padding: 3px; border: 1px solid #f00; width: 500px; }
th.fehler { color: red; background-color: white; font-weight: bold;/*border-left: 2px solid #f30;
	border-right: 2px solid #f30;*/
}
p.info { padding: 5px; background-color: #9CF; color: #03F; width: 400px; margin-bottom: 10px; border: 1px solid #03F; }

a.btn { display: inline-block; padding: 3px 5px; background-color: #FF9900; border: 1px solid #996600; border-radius: 3px; margin-bottom: 4px; margin-right: 10px; text-decoration: none; }
a.btn:hover { background-color: #FFCC00; text-decoration: none; }

.okay { color: green; font-weight: bold; }
.kommentar { color: #999999; }
table.wachbuch .kommentar { color: #333333; }
.kommentarhell { color: #333333; }
.ausgeblendet { color: #FF9900; }
.altesDatum { color: #990000; }
input.fehler { border: red solid 1px; }
.klein { font-size: 9px; }
.neu { color: #FF00FF; font-weight: normal; }
.bekannt { color: #00F; font-weight: normal; }
.pausiert { color: #00F; font-weight: normal; }
.gesperrt { color: #00F; font-weight: normal; }
.keinbenutzer { color: #F00; font-weight: normal; }
a#abmelden:link, a#abmelden:visited { color: #FF0000; text-decoration: underline; }
a#abmelden:hover { background-color: #FF0000; color: #000000; text-decoration: underline; }
a#anmelden:link, a#anmelden:visited { color: green; text-decoration: underline; }
a#anmelden:hover { background-color: green; color: #000000; text-decoration: underline; }
table.liste td { padding: 2px 5px 2px 5px; }
table.listekopf td { padding: 2px 5px 2px 5px; }
tr.treven { background-color: #F96; }
tr.trodd { background-color: transparent; }
tr.trevenaufg { background-color: #F96; }
tr.troddaufg { background-color: #FC6; }
tr.trevenmark { background-color: #FFC; }
tr.troddmark { background-color: #FFC; }
tr.trdeadline { color: #ff0000; }
tr.trevengr { background-color: #dddddd; }
tr.troddgr { background-color: #ffffff; }

table.daten { }
table.daten tbody.scroll { max-height: 300px; width: auto; overflow: hidden; }
table.daten tr { }
table.daten tr.treven { background-color: #F96; }
table.daten tr.trodd { background-color: transparent; }
table.daten tr.trevengr { background-color: #DDD; }
table.daten tr.troddgr { background-color: transparent; }
/*table.daten th { background-color: #F30; text-align: left; padding: 5px; color: #FFF; border-right: 1px solid #fff; vertical-align: top; }*/
table.daten th { color: black; background-color: #F66; text-align: left; padding: 3px; border: 1px solid #ccc; }
table.daten thead td { color: black; background-color: #F66; text-align: left; padding: 3px 5px 3px 5px; border: 1px solid #ccc; }
table.daten td { padding: 3px 5px 3px 5px; border-right: 1px solid #ccc; vertical-align: top; height: auto; }
table.daten tr:hover { background-color: #fdd; }
table.daten td.znr { text-align: center; width: 20px; }

table.details { }
table.details tbody.scroll { height: 300px; width: auto; overflow: auto; }
table.details tr { }
/*table.details th { background-color: #F30; text-align: left; width: 150px; padding: 3px 5px 3px 5px; color: #FFF; border-right: 1px solid #fff; border-bottom: 1px solid #fff; vertical-align: middle; }*/
table.details th { background-color: #F66; text-align: left; width: 150px; padding: 3px 5px 3px 5px; color: black; border-right: 1px solid #ccc; border-bottom: 1px solid #ccc; vertical-align: middle; }
table.details th.top { vertical-align: top; }
table.details th.fehler { color: #f00; background-color: #FF0; border-right: 1px solid #ccc; }
table.details td { padding: 3px 5px 3px 5px; border-bottom: 1px solid #ccc; border-right: 1px solid #ccc; vertical-align: top; }

table.dienstplan { background-color: #fff; }
table.dienstplan tr { height: 20px; }
table.dienstplan td { border-right: 1px solid #ccc; }
table.dienstplan th { color: black; background-color: #fdd; text-align: left; padding: 3px; border: 1px solid #ccc; }
table.dienstplan tr.wtMo td, table.dienstplan tr.wtDi td, table.dienstplan tr.wtMi td, table.dienstplan tr.wtDo td, table.dienstplan tr.wtFr td { border-bottom: 1px solid #ccc; }
table.dienstplan tr.wtSa td { background-color: #FFC; border-bottom: 1px solid #ccc; }
table.dienstplan tr.wtSo td { background-color: #FF6; border-bottom: 1px solid #000; }
table.dienstplan tr.ft td { background-color: #F90 !important; }
table.dienstplan td.frei { background-color: #999 !important; }
table.dienstplan td.ea { background-color: #CFC !important; }
table.dienstplan td.zeiten { background-color: #CFF !important; }

.nlinhalt, textarea { font-family: Arial, Helvetica, sans-serif; font-size: 12px; }
.hidden { display: none }
.nldateianhaenge { color: #019fce; }
.verlauffenster { background-color: #fff; border: 1px solid #666; padding: 0px; display: none; width: 100%; font-size: 9px; }
.verlaufodd { display: block; color: #000000; background-color: #fff; padding: 2px 2px 2px 2px; margin-bottom: 0px; }
.verlaufeven { display: block; color: #000000; background-color: #eee; padding: 2px 2px 2px 2px; margin-bottom: 0px; }
.verlaufodd span.benutzer, .verlaufeven span.benutzer { color: #00f; }
input.readonly { border: 0px none; }
input { /*width: 100px;*/ }
input.calendar { width: 74px; }
button.calendar { background: url(js/calendar/calendar-icon.gif); border: 0; cursor: pointer; float: left; height: 20px; margin-right: 6px; width: 20px; }
button.calendar:hover, button.calendar.active { background-position: left bottom; }
tr.nurdrucken { display: none; }
.unsichtbar { display: none; }
div.scroll { display: block; height: 600px; width: 100%; overflow: auto; margin-top: 0px; padding-right: 0px; }
table.drucken td { padding: 5px; font-size: 16px; }
.rettungswache { font-size: 16px; font-weight: bold; }
.hauptamtlich { background-color: #F96; }
div.dienstheader { padding: 10px; font-size: 18px; font-weight: bold; }
div#fehlerrequest { margin: 10px; padding: 2px; background-color: #FDD !important; border: 1px solid #F00; width: 400px; }
th.dpTrenner, td.dpTrenner { border-left: 1px solid #000; }
table.benachrichtigungen { width: 400px; border: 1px solid #666; }
table.protokoll { width: 750px; }
table.benachrichtigungen tr.odd, table.protokoll tr.odd { }
table.benachrichtigungen tr.even, table.protokoll tr.even { background-color: #EEE; }
table.benachrichtigungen tr.oddP1 { background-color: #FC0; }
table.benachrichtigungen tr.evenP1 { background-color: #FC0; }
table.benachrichtigungen td, table.protokoll td { vertical-align: top; }

div.toggler, div.oAheader, div.uebersichtVm { color: #000000; cursor: pointer; margin: 0; font-weight: bold; font-size: 12px; background: url(js/accordion/pfeil_zugeklappt.gif) #ffff66 left center no-repeat; padding: 3px 5px 1px 30px; }
div.element, div.oAcontent, div.inhaltVm { margin: 0px 0px 2px 0px; padding: 4px; font-weight: normal; border: 1px solid #666666; border-top: 0px none; background: #FFC; }
div.oAheader { cursor: auto; }
div.inhaltVm { padding: 10px; }

/* weitere Anpassungen, z.B. zum Formatieren eines gerade ausgewählten h3.toggler
werden im dokument accordion.js gemacht */

span.unterschrift { height: 25px; padding: 3px; display: inline-block; /*border: 1px solid #ccc;*/ }
.btn { cursor: pointer; }
div.risikokurz { font-size: 0.8em; padding: 2px; border-radius: 5px; display: block; }
div.risikolang { font-size: 1em; padding: 2px; border-radius: 5px; display: block; }
div#overDiv td { padding: 3px; }

table.dataTable.display thead tr { background-color: #F66; }
table.dataTable.display tbody tr:hover { background-color: #fdd; }
table.dataTable.display tbody tr:hover > .sorting_1, table.dataTable.display tbody tr:hover > .sorting_2, table.dataTable.display tbody tr:hover > .sorting_3 { background-color: #fdd; }

td#kalenderdata { padding: 0px; }
table.kalender { background-color: #eeeeee; border: 1px solid #666666; }
table.kalender th { background-color: #eeeeee; color: #000000; text-align: center; }
table.kalender td { text-align: center; padding: 1px; }
table.kalender td.kalheute { border: 1px solid #0000ff; color: #000000; border-radius: 3px; }
table.kalender td span { width: 16px; display: inline-block; padding: 1px; }
table.kalender td span.kaltermin { border-radius: 3px; }
table.kalender td span.kalsa, table.kalender td.kalsa { color: #0000cc; }
table.kalender td span.kalso, table.kalender td.kalso { color: #cc0000; }
table.kalender td span.kalft, table.kalender td.kalft { color: #cc0000; }
table.kalender td span.kaldie { background-color: #99ff99; } /* nicht relevant im Moment */
table.kalender td span.kalter0 { background-color: #00cc00; color: #ffffff !important; } /* Nicht angemeldete Termine */
table.kalender td span.kalter1 { background-color: #cc0000; color: #ffffff !important; } /* angemeldete Termine */
a.kalbtn { padding: 3px; border: 1px solid #000000; border-radius: 3px; text-decoration: none; }

/* Kritisches Ereignis */
div.frage { width: 40%; padding: 20px 30%; text-align: center; }
div.antwort { width: 40%; padding: 20px 30%; text-align: center; }
div.antwort p.fehler { width: 100%; }
div.blocklinks { text-align: left;  width: 200px; margin: 0px auto; }
div.benakt { display: block; width: 55px; }
tr.kritergfrage td { font-weight: bold; font-size: 1.2em; }
span.kritergbalken { margin: 2px 0px; padding: 0px 3px; color: #000000; text-align: right; background-color: #9999ff; display: block; }